/* No comment provided by engineer. */
"Cash Account" = "Cash Account";

/* No comment provided by engineer. */
"Deposit" = "Storting";

/* No comment provided by engineer. */
"Withdrawal" = "Opname";

